{
  NSExecutable = "gnustep-base";
  NSPrincipalClass = "NSObject";
  GSBundleShortVersionString = "1.31.0";
  GSBundleVersion = 131.0;
  CFBundleShortVersionString = "1.31.0";
  CFBundleVersion = 131.0;
}
